Subject: bug#36922: [PATCH] Add defalias toolbar-mode for tool-bar-mode

From: Stefan Kangas <[email-masked]>
Date: Mon, 9 Sep 2019 00:16:42 +0200

Juri Linkov <[email-masked]> writes:

> Please try to find evidence that more people have the same problem
> with completion.

I'd love to, but I'm not sure how to find such evidence.  :-)

> For example, I have in my init file such aliases
> that I often mistype, e.g.:
>
>   (defalias 'comapre-windows 'compare-windows)
>
> because "comapre" is easier to type than "compare" on a qwerty keyboard :)

Indeed, I already have the alias in my init file.

Best regards,
Stefan Kangas